/* external css: flickity.css */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,500,500i,700,700i,900,900i);

* { box-sizing: border-box; }

body { font-family: "Open Sans",'Trebuchet MS',sans-serif; }

.carousel {
  background: #EEE;
}

.carousel-cell {
  margin-right: 20px;
  overflow: hidden;
}

.carousel-cell img {
  display: block;
  height: 200px;
}

@media screen and ( min-width: 768px ) {
  .carousel-cell img {
    height: 400px;
  }
}
@media screen and ( min-width: 1280px ) {
  .carousel-cell img {
    height: 500px;
  }
}